1. Gewinne jetzt ein UMiDIGI C Note - alle Informationen findest du hier!!
  1. schenkelklopfer, 30.04.2010 #1
    schenkelklopfer

    schenkelklopfer Threadstarter Fortgeschrittenes Mitglied

    http://co de.google.com/p/android-wifi-tether/wiki/FAQ

    Nach installation sagt mir die app leider das der kernel wohl nicht passt. Hat das jemand zum laufen gebracht?
    Bedankt.

    Andere frage:
    Vpn installer will irgendwas mit TUN haben. Hat das pulse das?

    @helix,falls das ins root forum soll,bitte verschieben
     
  2. Helix, 02.05.2010 #2
    Helix

    Helix Android-Lexikon

    das der wifi thether nicht geht bedauere ich auch, lässt sich bis zum möglichen update nicht ändern, leider.

    afaik brauch der vpn installer eine zweite ab, die die entsprechnden tunnel stellt. wir die heißt weiß ich nicht. willst du ein wlan mit proxy nutzen?

    ps: auch wenn ich mich hier doch recht ordentlich ins zeug lege, bin ich noch kein moderartor ;)
     
  3. schenkelklopfer, 02.05.2010 #3
    schenkelklopfer

    schenkelklopfer Threadstarter Fortgeschrittenes Mitglied

    Ich hab auch die vpn installer app usw.
    Funzt alles nicht.

    wuerd gern jeglichen verkehr ueber einen tunnel zum handy umleiten.
    willd vor allem unter linux nutzen.
    Mit proxy gingen bei mir nur die port 80 verbindungen, aber skype, thunderbird & co gingen nicht..
    Habs ueber proxoid versucht
     
  4. ranseier, 05.05.2010 #4
    ranseier

    ranseier Android-Hilfe.de Mitglied

    Probier mal "Azilink", zwar mit USB-Kabel funktioniert jedoch problemlos unter Linux. Für Android >= 1.6 gibt's dann "Barnacle", also noch etwas warten ;)

    ranseier
     
  5. Helix, 13.05.2010 #5
    Helix

    Helix Android-Lexikon

    Da wir nun ja das verdiente 2.1 Eclair Rom haben, hat sich die Situation maßgeblich geändert. Gibts schon spezielle Wifi Lieblinge? Ich werde heute auch mal ne Runde testen.
     
  6. Helix, 18.05.2010 #6
    Helix

    Helix Android-Lexikon

    So Barnacle WiFi Thether geht :)
     
    socky1706 gefällt das.
  7. pulseboney, 19.05.2010 #7
    pulseboney

    pulseboney Neuer Benutzer

    ... Banacle läuft bei mir auch prima. Danke für den Tipp. Hab momentan ein recht stabil laufendes ROM V. 2.1 Vanilla update 4 installiert.
     
  8. emvau, 19.05.2010 #8
    emvau

    emvau Fortgeschrittenes Mitglied

    Wollte nur der Vollständigkeit halber erwähnen, dass Banacle seit heute (Version 0.4.2) wohl auch unter Android 1.5 (respektive Modaco 1.7) läuft. Habe es zwar noch nicht mit einem Notebook verbunden, aber ich konnte das Programm ohne Probleme starten.
     
Du betrachtest das Thema "root-app: android wifi tether" im Forum "T-Mobile Pulse Forum",